/* CSS Document */

html, body {
	height: 100%;
	background-image: url(http://ue1.17173.itc.cn/images/sh3d/2012/topbj.jpg);
	background-repeat: no-repeat;
	background-position: top;
	background-color: #171317;
}
body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{ padding: 0; margin: 0; }
div, p { display: block; }
ul, ol, dl, li { list-style: none; }
img { border: 0; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
.clear { clear: both; padding: 0; margin: 0; }
.p12 { font-size: 12px; line-height: 20px; }
.p122 { font-size: 12px; line-height: 22px; }
.leftimg { font-size: 12px; line-height: 30px; }
.middle img { font-size: 12px; line-height: 30px; border: 1px solid #CCCCCC; padding: 5px; text-align: center; }
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
.p122Bold { font-size: 12px; font-weight: bold; line-height: 17px; }
.p14 { font-size: 14px; line-height: 24px; }
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
.p141Bold { font-size: 14px; font-weight: bold; line-height: 20px; }
.p16Bold { font-size: 16px; font-weight: bold; line-height: 30px; }
.p18 { font-size: 18px; line-height: 36px; font-family: "微软雅黑"; }
.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }
.cBlack, .cBlack a:link, .cBlack a:visited, .cBlack a:active { color: #000; text-decoration: none; }
.cBlack a:hover { color: #000; text-decoration: underline; }
.cBlack1, .cBlack1 a:link, .cBlack1 a:visited, .cBlack1 a:active { color: #0D0909; text-decoration: none; }
.cBlack1 a:hover { color: #0D0909; text-decoration: none; }
.cYellow,.cYellow a:link, .cYellow a:visited, .cYellow a:active { color: #FBFFBE; text-decoration: none; }
.cYellow a:hover { color: #FBFFBE; text-decoration: underline; }
.cYellow1,.cYellow1 a:link, .cYellow1 a:visited, .cYellow1 a:active { color: #EFEBD4; text-decoration: none; }
.cYellow1 a:hover { color: #EFEBD4; text-decoration: none; }
.cWhite, .cWhite a:link, .cWhite a:visited, .cWhite a:active { color: #fff; text-decoration: none; }
.cWhite a:hover { color: #fff; text-decoration: underline; }
.cWhite2, .cWhite2 a:link, .cWhite2 a:visited, .cWhite2 a:active { color: #013F8A; text-decoration: none; }
.cWhite2 a:hover { color: #013F8A; text-decoration: underline; }
.cRed, .cRed a:link, .cRed a:visited, .cRed a:active { color: #5F011E; text-decoration: none; }
.cRed a:hover { color: #5F011E; text-decoration: underline; }
.cRed1, .cRed1 a:link, .cRed1 a:visited, .cRed1 a:active { color: #A10000; text-decoration: none; }
.cRed1 a:hover { color: #A10000; text-decoration: underline; }
.cRed2, .cRed2 a:link, .cRed2 a:visited, .cRed2 a:active { color: #DF0000; text-decoration: none; }
.cRed2 a:hover { color: #DF0000; text-decoration: underline; }
.cBlue, .cBlue a:link, .cBlue a:visited, .cBlue a:active { color: #0854C7; text-decoration: none; }
.cBlue a:hover { color: #0854C7; text-decoration: none; }
.cBlue1, .cBlue1 a:link, .cBlue1 a:visited, .cBlue1 a:active { color: #0079AC; text-decoration: none; }
.cBlue1 a:hover { color: #0079AC; text-decoration: none; }
.cgame, .cgame a:link, .cgame a:visited, .cgame a:active { color: #0084E9; text-decoration: none; }
.cgame a:hover { color: #ff0000; text-decoration: none; }
.cOrange, .cOrange a:link, .cOrange a:visited, .cOrange a:active { color: #FFC801; text-decoration: none; }
.cOrange a:hover { color: #FFC801; text-decoration: underline; }
.cGreen, .cGreen a:link, .cGreen a:visited, .cGreen a:active { color: #24FF00; text-decoration: none; }
.cGreen a:hover { color: #24FF00; text-decoration: underline; }
.cCoffee, .cCoffee a:link, .cCoffee a:visited, .cCoffee a:active { color: #5F011E; text-decoration: none; }
.cCoffee a:hover { color: #5F011E; text-decoration: underline; }
.cGray, .cGray a:link, .cGray a:visited, .cGray a:active { color: #C0C0C0; text-decoration: none; }
.cGray a:hover { color: #C0C0C0; text-decoration: underline; }
.cGray1, .cGray1 a:link, .cGray1 a:visited, .cGray1 a:active { color: #727272; text-decoration: none; }
.cGray1 a:hover { color: #727272; text-decoration: underline; }
.cGray2, .cGray2 a:link, .cGray2 a:visited, .cGray2 a:active { color: #EEEEEE; text-decoration: none; }
.cGray2 a:hover { color: #EEEEEE; text-decoration: underline; }
.Chui1, .Chui1 a:link, .Chui1 a:visited, .Chui1 a:active { color: #333333; text-decoration: none; }
.Chui1 a:hover { color: #333333; text-decoration: underline; }
.pdLeft25{ padding-left: 25px; }
.pdLeft13{ padding-left: 13px; }
.mdTop7{ margin-top: 7px; }
.mdTop5{ margin-top: 5px; }
.mdTop6{ margin-top: 6px; }
.mdTop9{ margin-top: 9px; }
.mdTop22{ margin-top: 22px; }
.mdTop16{ margin-top: 16px; }
.pdTop10{ padding-top: 10px; }
.mdTop4{ margin-top: 4px; }
.mdBottom6 { margin-bottom: 6px; }
.mdLeft11 { margin-left: 11px; }
input.text { height: 18px; line-height: 150%; padding: 0px 4px 0px; border: 1pt solid #D3D3D3; font-family: Verdana, Arial, Helvetica, sans-serif, "宋体"; font-size: 14px; background-color: #fff; font-weight: bold; color: #401002; text-align: center; }
.line{ border-left-width: 1px; border-left-style: solid; border-left-color: #D6D6D6; }
.line1{ border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #D7C3BB; }
.line2{ border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #DED4C7; }
.shTop{
	background-image: url(http://ue1.17173.itc.cn/images/sh3d/2012/index_07.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.shBottom{ background-image: url(http://ue2.17173.itc.cn/shenhua/index_31.jpg); background-repeat: no-repeat; background-position: center bottom; }
.shTop1{ background-image: url(http://ue4.17173.itc.cn/shenhua/index_24.jpg); background-repeat: no-repeat; background-position: top; }
.shTop2{ background-image: url(http://ue5.17173.itc.cn/shenhua/index_27a.jpg); background-repeat: no-repeat; background-position: top; }
.shTop3{ background-image: url(http://ue9.17173.itc.cn/shenhua/index_56.jpg); background-repeat: no-repeat; background-position: top; }
.shTop4{ background-image: url(http://ue2.17173.itc.cn/shenhua/index_40.jpg); background-repeat: no-repeat; background-position: top; }
.shTop5{ background-image: url(http://ue8.17173.itc.cn/shenhua/index_55.jpg); background-repeat: no-repeat; background-position: top; }
.shBottom1{ background-image: url(http://ue6.17173.itc.cn/shenhua/index_35.jpg); background-repeat: no-repeat; background-position: center bottom; }
.shBottom2{ background-image: url(http://ue8.17173.itc.cn/shenhua/index_46.jpg); background-repeat: no-repeat; background-position: center bottom; }
.shBottom3{ background-image: url(http://ue2.17173.itc.cn/shenhua/index_49.jpg); background-repeat: no-repeat; background-position: center bottom; }
.shBottom4{ background-image: url(http://ue4.17173.itc.cn/shenhua/index_60.jpg); background-repeat: no-repeat; background-position: center bottom; }
.shBottom5{ background-image: url(http://ue6.17173.itc.cn/shenhua/index_71.jpg); background-repeat: no-repeat; background-position: center bottom; }
.col1{ width:600px; margin:0 auto; }
	.x_x{ position:relative;}
		a.to_l,a.to_r{ background: url(http://ue4.17173.itc.cn/shenhua/dundong.gif) no-repeat 0 0; width: 45px; height: 90px; top: 10px; }
			a.to_l{ position: absolute; left: -45px; }
				a.to_l:hover{ background-position: 0 -90px; }
			a.to_r{ position: absolute; right: -44px; background-position: -45px 0; }
				a.to_r:hover{ background-position: -45px -90px; }
	.col1_cnt{ width:600px; height:147px; margin:0 auto;}
	/*滑动门样式*/
	/*滑动门样式*/
	.col1_2{width:600px; overflow:hidden;}
		.col1_2_1{ float:left;width:6688px;}
		.list1{ float:left;}
			.list1_cnt{ width:640px;float:left; padding-top:5px;}
			.col2_l{ float:left; display:inline; margin:0 12px; }
			.col2_r{ float:left;}
				.col2_r_1{height:170px; line-height:1.6; color:#0b3260;}
					h3.t1{ margin:0; height:30px; line-height:30px; color:#d40000; font-size:16px;}
					.col2_r_1 a{ color:#199500; font-weight:bold;}
				.col2_r_2{}
					.col2_r_2 td{ text-align:center; height:80px;}
					.col2_r_2 img{ border:1px solid #a9c5e5;}

					.col2_r_2 a:hover img{ border:1px solid #199500;}
.jtList22 { WIDTH: 100%; MARGIN: 0px auto; }
.jtList22 IMG { WIDTH: 120px; HEIGHT: 90px; border: 1px solid #939393; padding:2px; background-color:#FFFFFF; }
.jtList22 UL { padding: 0; margin: 0 auto; }
.jtList22 LI { float: left; margin: 0px 15px 12px 10px; padding: 0; WIDTH: 126px; }
.jtList22 LI,.jtList22 LI A { float: left; FONT-SIZE: 12px; COLOR: #000000; TEXT-ALIGN: center; TEXT-DECORATION: none; font-weight: bold; }
.jtList22 LI A:hover { float: left; FONT-SIZE: 12px; COLOR: #000000; TEXT-ALIGN: center; TEXT-DECORATION: underline; font-weight: bold; }
.jtList22 LI SPAN,.jtList22 LI SPAN a { CLEAR: both; FLOAT: left; display: block; padding: 3px 0; margin: 0; OVERFLOW: hidden; WIDTH: 126px; font-weight: bold; }
.news{ text-align: left; padding-bottom: 5px; margin:0px auto; width:90%; }
.news h1{ margin: 0px auto; color: #DF0000; text-align: center; line-height: 28px; font-size: 14px; font-weight: bold; }
.news span{ color: #717171; font-size: 12px; line-height: 20px; margin: 0px auto; text-align: left; }
.news span a{ color: #717171; font-size: 12px; line-height: 20px; margin: 0px auto; text-align: left; text-decoration: none; }
.news span a:hover{ color: #717171; font-size: 12px; line-height: 22px; margin: 0px auto; text-align: left; text-decoration: underline; }
.showlist22{ padding-top: 0px; margin: 0 auto; width: 95%; margin-top:7px; }
.showlist22 ul{ padding: 0px; }
.showlist22 li{ float: left; clear: both; width: 100%; height: 16px; padding: 3px 0; }
.showlist22 li,.showlist22 li a{ line-height: 16px; font-size: 12px; color: #173D94; text-decoration: none; text-align: left; }
.showlist22 li a:hover{ line-height: 16px; font-size: 12px; color: #173D94; text-decoration: underline; }
.showlist22 li span{ float: left; width: auto; font-size: 12px; color: #173D94; height: 16px; line-height: 16px; text-align: center; padding-right: 5px; }
.showlist3{ padding: 3px 0px 0px 0px; margin: 0 auto; width: 93%; margin-top:4px; }
.showlist3 li{ float: left; width: 93%; height: 16px; padding: 4px 0; margin-left:25px;  }
.showlist3 li,.showlist3 li a{ line-height: 16px; font-size: 14px; color: #000000; text-decoration: none; text-align: left; overflow: hidden; }
.showlist3 li a:hover{ line-height: 16px; font-size: 14px; color: #000000; text-decoration: underline; }
.showlist3 li span{ float: right; width: auto; font-size: 12px; color: #878787; height: 16px; line-height: 16px; text-align: right; padding-right: 5px; }
/*百科*/
#baiketitle{ width: 100%; background-image: url(http://ue5.17173.itc.cn/mhdsn/baikeline.jpg); background-repeat: repeat-x; background-position: center bottom; }
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5,#left1ccontent6{ font-size: 12px; height: 31px; }
#left1content1,#left1content2,#left1content3,#left1content4,#left1content5,#left1content6{ font-size: 12px; }
.baikepage{ font-size: 12px; color: #668492; padding-top: 0px; }
.baikepage a:link,.baikepage a:visited,.baikepage a:active{ border: 1px solid #D3D3D3; margin: 0px 1px; float: left; color: #747474; padding: 0px 5px; height: 16px; line-height: 16px; text-align: center; display: block; background: #ffffff; }
.baikepage a:hover{ color: #FFFFFF; background: #A80002; text-decoration: none; font-weight: bold; }
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{ color: #FFFFFF; background: #A80002; text-decoration: none; font-weight: bold; }
.left1qieon{ font-weight: bold; color: #A80002; cursor: pointer; background-image: url(http://ue9.17173.itc.cn/qqxxz/qiehuan.jpg); background-repeat: no-repeat; background-position: top; }
.left1qieout{ background-image: url(http://ue4.17173.itc.cn/qqxxz/qiehuan1.jpg); background-repeat: no-repeat; background-position: center center; color: #5D5D5D; }
/*滑门设置5
---------------------------------------------*/
#bigmenu{ position: relative; margin: 0px auto; height:41px;padding:0px;width:920px;}
#bigmenu .fir{ position: absolute; top: 0px; * left: 0px; margin: 0px 0px 0px 0px; * margin: 0px 0px 0px 0px; }
#bigmenu ul li{ width: 83px; height: 38px; float: left; }
.dropdown0 a{ display: block; width: 83px; line-height: 38px; margin-top: 1px;* margin-top: 2px!important;* margin-top: 3px; color: #FFFFFF; font-size: 14px; text-decoration: none; }
.dropdown01 a{ display: block; width: 83px; line-height: 38px; margin-top: 1px;* margin-top: 2px!important;* margin-top: 3px; color: #FFFFFF; font-size: 14px; text-decoration: none; }
.dropdown0 a:hover{ margin-top: 1px;* margin-top: 2px!important;* margin-top: 3px; color: #FFFFFF; font-size: 14px; text-decoration: none; }
.dropdown01 a:hover{ margin-top: 1px;* margin-top: 2px!important;* margin-top: 3px; color: #FFFFFF; font-size: 14px; text-decoration: none; }
.dropdown1 a:link,.dropdown1 a:visited,.dropdown1 a:active{ display: block; width: 83px; height: 38px; margin-top: 1px;* margin-top: 2px!important;* margin-top: 3px; color: #FFFFFF; font-size: 14px; text-decoration: none; line-height: 38px; text-align: center; padding:0px;overflow:hidden;background-image: url(http://ue6.17173.itc.cn/shenhua/biao.gif); background-repeat: no-repeat; background-position: right; }
.dropdown1 a:hover{ display: block; width: 83px; height: 38px;line-height: 38px; margin-top: 1px;* margin-top: 2px!important;* margin-top: 3px;
					background-position: center; color: #FFFFFF; font-size: 14px; text-decoration: none; text-align: center;background-image: url(http://ue6.17173.itc.cn/shenhua/biao.gif); background-repeat: no-repeat; background-position: right;   }
#bigmenu ul .dropdown1{ position: relative; }
#bigmenu ul .dropdown1 ul{ position: absolute; left: -36px; top: 35px; }
#bigmenu ul .dropdown1 ul li a:hover{ text-decoration: underline;}
.dropdown2 a{ display: block; width: 83px; height: 38px;line-height: 38px; margin-top: 1px;* margin-top: 2px!important;* margin-top: 3px; color: #FFFFFF; font-size: 14px; text-decoration: none; text-align: center; background-image: url(http://ue6.17173.itc.cn/shenhua/biao.gif); background-repeat: no-repeat; background-position: right; }
.dropdown2 a:hover{ display: block; width: 83px; height: 38px;line-height: 38px; margin-top: 1px;* margin-top: 2px!important;* margin-top: 3px;
					color: #FFFFFF; font-size: 14px; text-decoration: none; text-align: center; background-image: url(http://ue6.17173.itc.cn/shenhua/biao.gif); background-repeat: no-repeat; background-position: right; }
#bigmenu ul .dropdown2{ position: relative; }
#bigmenu ul .dropdown2 ul{ position: absolute; left: -36px; top: 35px;}
#bigmenu ul .dropdown2 ul li a:hover{ text-decoration: underline; }
.dropdown3 a{ display: block; width: 83px; height: 38px;line-height: 38px;  margin-top: 1px;* margin-top: 2px!important;* margin-top: 3px; 
					color: #FFFFFF; font-size: 14px; text-decoration: none; text-align: center; background-image: url(http://ue6.17173.itc.cn/shenhua/biao.gif); background-repeat: no-repeat; background-position: right; }
.dropdown3 a:hover{ display: block; width: 83px; height: 38px;line-height: 38px; margin-top: 1px;* margin-top: 2px!important;* margin-top: 3px;
					 color: #FFFFFF; font-size: 14px; text-decoration: none; text-align: center; background-image: url(http://ue6.17173.itc.cn/shenhua/biao.gif); background-repeat: no-repeat; background-position: right; }
#bigmenu ul .dropdown3{ position: relative; }
#bigmenu ul .dropdown3 ul{ position: absolute; left: -36px; top: 35px; }
#bigmenu ul .dropdown3 ul li a:hover{ text-decoration: underline; }
.dropdown4 a{ display: block; width: 83px; height: 38px;line-height: 38px;  margin-top: 1px;* margin-top: 2px!important;* margin-top: 3px; 
					color: #FFFFFF; font-size: 14px; text-decoration: none; text-align: center; background-image: url(http://ue6.17173.itc.cn/shenhua/biao.gif); background-repeat: no-repeat; background-position: right; }
.dropdown4 a:hover{ display: block; width: 83px; height: 38px;line-height: 38px; margin-top: 1px;* margin-top: 2px!important;* margin-top: 3px;
					 color: #FFFFFF; font-size: 14px; text-decoration: none; text-align: center; background-image: url(http://ue6.17173.itc.cn/shenhua/biao.gif); background-repeat: no-repeat; background-position: right; }
#bigmenu ul .dropdown4{ position: relative; }
#bigmenu ul .dropdown4 ul{ position: absolute; left: -36px; top: 35px; }
#bigmenu ul .dropdown4 ul li a:hover{ text-decoration: underline; }
.dropdown5 a{ display: block; width: 83px; height: 38px;line-height: 38px;  margin-top: 1px;* margin-top: 2px!important;* margin-top: 3px; 
					color: #FFFFFF; font-size: 14px; text-decoration: none; text-align: center; background-image: url(http://ue6.17173.itc.cn/shenhua/biao.gif); background-repeat: no-repeat; background-position: right; }
.dropdown5 a:hover{ display: block; width: 83px; height: 38px;line-height: 38px; margin-top: 1px;* margin-top: 2px!important;* margin-top: 3px;
					 color: #FFFFFF; font-size: 14px; text-decoration: none; text-align: center; background-image: url(http://ue6.17173.itc.cn/shenhua/biao.gif); background-repeat: no-repeat; background-position: right; }
#bigmenu ul .dropdown5{ position: relative; }
#bigmenu ul .dropdown5 ul{ position: absolute; left: -36px; top: 35px; }
#bigmenu ul .dropdown5 ul li a:hover{ text-decoration: underline; }
.dropdown6 a{ display: block; width: 83px; line-height: 38px; margin-top: 1px;* margin-top: 2px!important;* margin-top: 3px; color: #FFFFFF; font-size: 14px; text-decoration: none; }
.dropdown7 a{ display: block; width: 83px; line-height: 38px; margin-top: 1px;* margin-top: 2px!important;* margin-top: 3px; color: #FFFFFF; font-size: 14px; text-decoration: none; }
.dropdown8 a{ display: block; width: 83px; line-height: 38px; margin-top: 1px;* margin-top: 2px!important;* margin-top: 3px; color: #FFFFFF; font-size: 14px; text-decoration: none; }
.dropdown9 a{ display: block; width: 83px; line-height: 38px; margin-top: 1px;* margin-top: 2px!important;* margin-top: 3px; color: #FFFFFF; font-size: 14px; text-decoration: none; }
.dropdown6 a:hover{ margin-top: 1px;* margin-top: 2px!important;* margin-top: 3px; color: #FFFFFF; font-size: 14px; text-decoration: none; }
.dropdown7 a:hover{ margin-top: 1px;* margin-top: 2px!important;* margin-top: 3px; color: #FFFFFF; font-size: 14px; text-decoration: none; }
.dropdown8 a:hover{ margin-top: 1px;* margin-top: 2px!important;* margin-top: 3px; color: #FFFFFF; font-size: 14px; text-decoration: none; }
.dropdown9 a:hover{ margin-top: 1px;* margin-top: 2px!important;* margin-top: 3px; color: #FFFFFF; font-size: 14px; text-decoration: none; }
#bigmenu ul li{ list-style: none; float: left; }
#bigmenu ul li ul{ display: none; text-align: center; width: 102px; padding: 0px; margin: 0px; margin-left: 36px; overflow: hidden; background-image: url(http://ue3.17173.itc.cn/shenhua/kuang.jpg); background-repeat: repeat-y; background-position: top; border: 1px solid #484848; }
#bigmenu ul li ul li{ display: block; width:102px;float: left; height:33px; line-height:33px;color: #FFFFFF; font-size: 12px; clear: none;
					background: none; overflow: hidden;padding:0px;}
#bigmenu ul li ul li a:link,#bigmenu ul li ul li a:visited,#bigmenu ul li ul li a:active{  margin: 0px; padding: 0px; height: 33px; line-height: 33px; 
			color: #FFFFFF; font-size: 12px; display: block; background: none; text-align: center; width:102px;display:block; }
/***滑门设置***/
.slidingDoorFivequhuan { width: 57px; height: 25px; font-size: 12px; text-decoration: none; color: #C80000; background-image: url(http://ue1.17173.itc.cn/shenhua/qh.jpg); background-repeat: no-repeat; background-position: left top; font-weight: bold; }
.slidingDoorFivequhuan, .slidingDoorFivequhuan a,.slidingDoorFivequhuan a:link, .slidingDoorFivequhuan a:visited, .slidingDoorFivequhuan a:active { font-size: 12px; text-decoration: none; color: #C80000; font-weight: bold; }
.slidingDoorFivequhuan1 { width: 57px; height: 25px; margin-right: 0; font-size: 12px; text-decoration: none; background-image: url(http://ue5.17173.itc.cn/shenhua/qh1.jpg); background-repeat: no-repeat; background-position: left top; font-weight: bold; }
.slidingDoorFivequhuan1, .slidingDoorFivequhuan1 a:link, .slidingDoorFivequhuan1 a:visited, .slidingDoorFivequhuan1 a:active { text-decoration: none; color: #000000; font-size: 12px; line-height: 22px; font-weight: bold; }
#slidingDoorFive { width: 330x; height: 25px; padding: 0; margin: 0px auto; background-image: url(http://ue2.17173.itc.cn/shenhua/qhline.jpg); background-repeat: repeat-x; background-position: top; }
#slidingDoorFivecontent1{ float: left; width: 57px; height: 25px; text-align: center; margin: 0; line-height: 22px; margin-left: 18px; padding-top:3px;  }
#slidingDoorFivecontent2, #slidingDoorFivecontent3, #slidingDoorFivecontent4{ float: left; width: 57px; height: 25px; text-align: center; margin: 0; line-height: 22px; margin-left:2px; padding-top:3px;  }
#slidingDoorFiveccontent1, #slidingDoorFiveccontent2, #slidingDoorFiveccontent3, #slidingDoorFiveccontent4 { width: 330px; text-align: left; margin: 0px auto; padding:0px; }
/***滑门设置1111***/
.slidingDoorOnequhuan { width: 81px; height: 29px; font-size: 12px; text-decoration: none; color: #C80000; background-image: url(http://ue9.17173.itc.cn/shenhua/qiehuan.jpg); background-repeat: no-repeat; background-position: left top; font-weight: bold; }
.slidingDoorOnequhuan, .slidingDoorOnequhuan a,.slidingDoorOnequhuan a:link, .slidingDoorOnequhuan a:visited, .slidingDoorOnequhuan a:active { font-size: 12px; text-decoration: none; color: #C80000; font-weight: bold; }
.slidingDoorOnequhuan1 { width: 81px; height: 29px; margin-right: 0; font-size: 12px; text-decoration: none; background-image: url(http://ue4.17173.itc.cn/shenhua/qiehuan1.jpg); background-repeat: no-repeat; background-position: left top; font-weight: bold; }
.slidingDoorOnequhuan1, .slidingDoorOnequhuan1 a:link, .slidingDoorOnequhuan1 a:visited, .slidingDoorOnequhuan1 a:active { text-decoration: none; color: #000000; font-size: 12px; line-height: 29px; font-weight: bold; }
#slidingDoorOne { width: 720x; height: 29px; padding: 0; margin: 0px auto; }
#slidingDoorOnecontent1{ float: left; width: 81px; height: 29px; text-align: center; margin: 0; line-height: 27px; margin-left: 45px; padding-top:2px;}
#slidingDoorOnecontent2, #slidingDoorOnecontent3, #slidingDoorOnecontent4, #slidingDoorOnecontent5, #slidingDoorOnecontent6, #slidingDoorOnecontent7, #slidingDoorOnecontent8{ float: left; width: 81px; height: 29px; text-align: center; margin: 0; line-height: 27px; margin-left:1px; padding-top:2px; }
#slidingDoorOneccontent1, #slidingDoorOneccontent2, #slidingDoorOneccontent3, #slidingDoorOneccontent4, #slidingDoorOneccontent5, #slidingDoorOneccontent6, #slidingDoorOneccontent7, #slidingDoorOneccontent8{ width: 720px; text-align: left; margin: 0px auto; padding:0px; }
/***辩论***/
.bianlun{ width: 317px; margin: 0px auto;  }
.bianlun dl{ width: 317px; height: 24px; font-size: 12px; clear: both; margin: 0px auto; }
.bianlun dl:hover{ width: 317px; height: 24px; font-size: 12px; clear: both; margin: 0px auto;  }
.bianlun dl dt{ float: left; height: 24px; line-height: 24px; }
.blcolOne{ width: 183px; text-align: left; font-size: 12px; color: #173D94; text-decoration: none; text-align: left; line-height: 24px; }
.blcolOne a{ font-size: 12px; color: #173D94; text-decoration: none; text-align: left; line-height: 24px; }
.blcolOne a:hover{ font-size: 12px; color: #173D94; text-decoration: underline; text-align: left; line-height: 24px; }
.blcolTwo{ width: 49px; text-align: left; font-size: 12px; color: #7C7C7C; text-decoration: none; text-align: left; line-height: 24px; }
.blcolThree{ width: 52px; text-align: left; font-size: 12px; color: #7C7C7C; text-decoration: none; text-align: left; line-height: 24px; }
.blcolFour{ width: 33px; text-align: left; text-align: left; line-height: 24px; }
/*footer*/
#footer { margin: 0 auto; width: 960px; padding: 0; clear: both; height: auto;  }
#footerLogo { text-align: right; margin: 0; width: 280px; padding: 5px 0 5px; float: left; }
#footerText { margin: 15px 0 0 10px; padding: 0px; float: right; width: 650px; text-align: left; line-height: 15px; font-size: 12px; color: #787878; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:link, #footerText a:visited, #footerText a:active { text-align: left; line-height: 15px; font-size: 12px; color: #787878; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #787878; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
.centerbt {text-align:center}